@charset "utf-8";

/* == FONTS ================================================================ */

@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');


h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Raleway", Geneva, Verdana, sans-serif !important;
    font-weight: 700 !important;
    color: #000 !important;
}

body,
p {
    font-family: "Raleway", Geneva, Verdana, sans-serif, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-weight: 400 !important;
}

div.slide-item.item.active {
    border: none !important;
}

div.active {
    border: none !important;
}

.slide-item.item.active img,
.slide-item.item img {
    width: 100vw !important;
}

#s-menu {
    justify-content: flex-end;
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 75%;
    flex: 0 1 75%;
    text-align: right;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    max-width: 75%;
}

@media (max-width: 900px) {
    #s-menu {
        justify-content: unset;
        -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
        order: 3;
        -webkit-box-flex: 0;
        -ms-flex: 0 1 75%;
        flex: 0 1 75%;
        text-align: left !important;
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: block !important;
        max-width: 100%;
    }
}

body.home .carousel-indicators.bars li {
    background-color: #eb2227;
    border-color: #eb2227;
    border-radius: 0% !important;
    width: 15px !important;
    height: 15px !important;
}

body.home .carousel-indicators.bars {
    position: relative;
    bottom: 55px !important;
    width: 100% !important;
    left: 30% !important;
}

@media screen and (min-width: 1100px) {
    #s-nav .container {
        width: 1350px !important;
    }
}

h1 {
    margin-top: 10px;
    color: #eb2227;
    font: normal 26px "Raleway-Light", sans-serif;
}

h2 {
    color: #df3b15;
    font: normal 18px "Raleway-Light", sans-serif;
}

h3 {
    font: normal 18px "Raleway-Light", sans-serif;
}

h4 {
    font: normal 16px "Raleway", sans-serif;
}

body.home .row.featured {
    display: flex !important;
    flex-direction: row !important;
    justify-content: center !important;
    flex-wrap: wrap !important;
}

@media (max-width: 770px) {
    body.home .row.featured {
        flex-direction: column !important;
    }
}

div#s-header-logo-mobile,
div#s-header-logo {
    width: 100%;
    height: 100px;
    background: url(https://cms.presscentric.com/7ITi3r3Ej7sroQx8kQa6Ly/logo.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left;
}

.nav.navbar-nav ul.dropdown-menu {
    margin-top: 35px !important;
}

.nav.navbar-nav li.dropdown-submenu>ul.dropdown-menu {
    margin-top: 0 !important;
}

ul#tmenu-item1.nav.navbar-nav li ul li ul {
    margin-top: -5px !important;
}

@media screen and (min-width: 768px) {
    .featured .featured-product-wrapper .product .title h3 {
        bottom: -15px !important;
    }
}

@media screen and (min-width: 768px) {
    .featured .featured-product-wrapper .product .title h3 {
        width: 95%;
    }
}

#System_Header::before,
#System_Header,
#s-user.navbar-right,
#s-user.navbar-right::after,
#s-search.navbar-form {
    background-color: #eb2227 !important;
}

@media (min-width: 900px) {

    #s-user.navbar-right a,
    #s-user.navbar-right strong,
    #user-cart.btn.btn-default.navbar-btn {
        color: #fff !important;
    }
}

#s-menu ul.nav.navbar-nav:nth-child(1)>li>a {
    border-top: 9px solid #eb2227;
}

#s-menu ul.nav.navbar-nav:nth-child(2)>li>a {
    border-top: 9px solid #40af64;
}

#s-menu ul.nav.navbar-nav:nth-child(3)>li>a {
    border-top: 9px solid #23b4ca;
}

#s-menu ul.nav.navbar-nav:nth-child(4)>li>a {
    border-top: 9px solid #F7BE22;
}

#s-menu ul.nav.navbar-nav:nth-child(5)>li>a {
    border-top: 9px solid #91c547;
}

#s-menu ul.nav.navbar-nav:nth-child(6)>li>a {
    border-top: 9px solid #6e45a7;
}

#s-menu ul.nav.navbar-nav:nth-child(7)>li>a {
    border-top: 9px solid #eb2227;
}

#s-menu ul.nav.navbar-nav:nth-child(8)>li>a {
    border-top: 9px solid #40af64;
}

#s-menu ul.nav.navbar-nav:nth-child(9)>li>a {
    border-top: 9px solid #23b4ca;
}

#container__footer {
    background-color: #000;
    color: #fff;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}